html,body {    position:relative;}.imagebg{
    background-color: #000;
    opacity: 0.3 !important;
}
.header-s3.has-fixed .modal-sticky-header{
background-color: #4a7dbc;
}
.product-enquiry .form-quote .form-control.txtarea{
    height: 100px;
}

form label.error {
    display: block !important;
	color: #ff000099 !important;
}
.products-item-block .photo-caption{
    height: 120px;
    /* height: 60px; */
}
.gallery .photos-list li.products-item-block{
    padding-top: 0px;
}
.products-details .product-dsc-img{
    border: 1px solid #ccc;
    border-radius: 3px;
}
.product_details_table .table>tbody>tr>td, .product_details_table .table>tbody>tr>th, .product_details_table .table>tfoot>tr>td, .product_details_table .table>tfoot>tr>th, .product_details_table .table>thead>tr>td, .product_details_table .table>thead>tr>th{
    border-top: 1px dashed #bbb !important;
    line-height: 1.5 !important;
}
.sidebar-right .product_details_table .table tr th{
    width: 30%;
    color: #000;
}
.sidebar-right .product_details_table .table tr th, td{
    color: #111;
}
.pro_name_title{
    color: #f66419 !important;
}
.res-m-bttm .csno{
    margin-bottom: 35px;
}
.res-m-bttm .csno strong{
    color: #f66419 !important;
}
.res-m-bttm .csno span{
    color: #111 !important;
    font-weight: 600;
}
.product_details_table .table .cas__no__name{
    color: #f66419 !important;
}
.product_details_table .table .cas__no__sub__name{
    color: #111 !important;
    font-weight: 600;
}
.page-breadcrumb-bottom .banner-text{
    padding: 15px 0px !important;
}
.product-dsc-section-block{
    padding-top: 30px !important;
}
.products-item-block .photo{
    border: 1px solid #ccc;
    border-radius: 3px;
}

.products-item-block .photo-caption .csno strong{
    color: #f66419 !important;
}
.products-item-block .photo-caption .csno span{
    color: #111 !important;
    font-weight: 600;
}
.products-item-block .photo-caption h4{
    word-wrap: break-word;
}
.wide-md-bottom-m{
    margin-bottom: 60px !important;
}
.head-title{
    text-align: center;
    text-decoration: underline;
}.overlay-text{    position: absolute;    top: 0;    bottom: 0;    right: 0;    left: 0;    display: flex;    justify-content: center;    align-items: center;    display: none;}.gallery.gallery-filled .photos-list li:hover .overlay-text{    display: block;    position: absolute;    top: 0;    bottom: 0;    right: 0;    left: 0;    display: flex;    justify-content: center;    align-items: center;    color: #fff;}.qty-title{	text-decoration: underline;}.wsp-i{	position: fixed;    bottom: 15px;    right: 15px;	background-color: #00b930 !important; z-index:999;}